Source: python-xstatic-smart-table
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 10),
 dh-python,
 openstack-pkg-tools (>= 75~),
 python3-all,
 python3-setuptools,
Build-Conflicts:
 python3-xstatic,
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/openstack-team/xstatic/python-xstatic-smart-table
Vcs-Git: https://salsa.debian.org/openstack-team/xstatic/python-xstatic-smart-table.git
Homepage: https://github.com/openstack/xstatic-angular-smart-table

Package: python3-xstatic-smart-table
Architecture: all
Depends:
 libjs-angularjs-smart-table (>= 1.4.13),
 python3-xstatic,
 ${misc:Depends},
 ${python3:Depends},
Description: AngularJS smart-table (XStatic packaging standard) - Python 3.x
 XStatic is a Python web development tool for handling required static data
 files from external projects, such as CSS, images, and JavaScript. It provides
 a lightweight infrastructure to manage them via Python modules that your app
 can depend on in a portable, virtualenv-friendly way instead of using embedded
 copies.
 .
 This package contains the Python 3.x module for supporting the smart-table
 javascript library.
